/**** RESET CSS ****/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{width:100%;}table,tr,td{border:none;border-spacing:0;padding:0;}iframe{background-color:transparent;border:none;overflow:hidden;}


/****BG PROMO ***
body {
background:#F8F8F8 url(http://images.hobbytron.com/banner/july-4-bg.jpg) no-repeat 50% 0%!important;
background-attachment:fixed!important;
cursor:pointer;
overflow-x:hidden;
}

body .top_nav, body .container  {
cursor:auto;
}

body a:hover {
cursor:pointer;
}

.top_nav{border:1px #f8f8f8 solid!important;margin:0 auto!important;width:1100px!important;}

.bg_promo_left, .bg_promo_right {
background: url(http://images.hobbytron.com/banner/promo_bg_sides.png) no-repeat 0 0;
position:absolute;
}

.bg_promo_left {
left:-257px;
top:80px;
}

.bg_promo_right {
background-position:-270px 0;
right:-252px;
top:70px;
}

.bg_promo_left a, .bg_promo_right a {
display: block;
width:270px;
height:269px;
}

.bottom, .icons_bottom {
position:relative;
} */

/****END PROMO ****/


/**** GLOBAL ****/
html {
height:100%;
}

body {
background:#f8f8f8;
font-family:Arial, Helvetica, sans-serif;
margin-bottom:10px;
}

a {
color:#366194;
font-weight:normal;
text-decoration:none;
}

a:hover {
color:#000000;
text-decoration:underline;
}

strong, b {
color:#444;
font-weight:bold;
}

i, em {
font-style:italic;
}

h5 {
font-size:.8em;
}

.strike {
text-decoration:line-through;
}

.container {
border:1px #e2e2e2 solid;
margin:0 auto;
width:1100px;
}

/* ALIGN TEXT */
.txtleft {text-align:left;}
.txtcenter {clear:both;text-align:center;}
.txtright {text-align:right;}

.youtube iframe {
width:95%;
}


/**** TOP ****/
.top_container {
border:none;
}

.top_nav {
background:#f8f8f8;
height:35px;
}

.top_nav ul {
float:left;
font-size:.8em;
margin-top:.8em;
text-align:right;
width:888px;
}

.top_nav ul li {
color:#5a5a5a;
display:inline;
padding-right:1em;
position:relative;
}

.top_nav ul li.faq, .top_nav ul li.help {
padding:0 1em 0 0;
}

.top_nav ul li img{
vertical-align:middle;
}

.top_nav ul li span.icon {
background:url(http://images.hobbytron.com/web/top_icons.gif) no-repeat;
height:15px;
left:0;
position:absolute;
width:20px;
}

.top_nav ul li span.sign_in {background-position:2px 0px;}
.top_nav ul li span.mycart {background-position:-20px 0px;}
.top_nav ul li span.order_status {background-position:-60px 0px;}
.top_nav ul li span.faq {background-position:-40px 0px;padding:0em;}
.top_nav ul li span.help {background-position:-100px 0px;padding:0em;}
.top_nav ul li span.chat {background-position:-80px 0px;}
.top_nav ul li span.wishlist {background-position:-120px 0;}

.top_nav ul li a {
color:#05a;
line-height:15px;
padding-left:25px;
}

.top_nav ul li a.none {
padding:0;
}

.top_nav ul li a:hover {
color:#333;
}

.top_nav .social {
padding:.5em 0 0 0;
}

.top_nav .social .google, .top_nav .social .facebook  {
float:right;
height:22px;
width:100px;
}

.sb-toggle-left {
display:none;
}

/**** HEADER ****/
.header {
background:#fff;
height:87px;
}

.header a.logo {
float:left;
margin:.3em 0 0 .3em;
}

.header a.logo img {
height:77px;
}

.header .search_form {
float:left;
padding:1.6em 0 0 2em;
}

.header .search_form input.search_field {
background:#f8f8f8;
/*border:2px #369 solid;*/
border:2px #339966 solid;
border-top-left-radius:5px;
border-bottom-left-radius:5px;
color:#9c9c9c;
height:20px;
float:left;
font-size:.9em;
font-weight:normal;
line-height:20px;
padding:0.5em;
width:385px;
}

.header .search_form input.search_field:focus {
color:#000;
outline:none;
}

.header .search_form input.search_submit {
/*background: url(http://images.hobbytron.com/web/search_button.gif) 0 0 no-repeat;*/
background:url(http://images.hobbytron.com/web/search_button_green.gif) 0 0 no-repeat;
border:none;
color:transparent;
cursor:pointer;
float:left;
height:38px;
text-transform:capitalize;
width:115px;
}

.header .search_form input.search_submit:hover {
background-position:0 -40px;
}

.header #banner_sm {
float:left;
margin:1em 0 0 1.3em;
text-align:center;
width:212px;
}

.header .shopping_cart {
float:right;
margin:.3em 1.4em 0 0;
}

.header .shopping_cart p {
font-size:.8em;
position:relative;
text-align:center;
}

.header .shopping_cart p a {
font-size:1.1em;
}

.header .shopping_cart p a:hover span {
text-decoration:none;
}

.header .shopping_cart p a span {
background:#396;
border-radius:10px;
color:#eee;
height:20px;
line-height:20px;
position:absolute;
top:5px;
right:3px;
width:20px;
}

.header .shopping_cart img {
padding: 0 1em 0.2em 0;
}


/**** PRIMARY NAV ****/
.primary_nav {
background:#464648;
clear:both;
position:relative;
height:42px;
z-index:8;
}

.primary_nav ul li.primary {
border-right:1px #757575 solid;
float:left;
height:42px;
line-height:42px;
text-align:center;
width:17%;
}

.primary_nav ul li.home {
width:7.4%;
}

.primary_nav ul li.rc_helicopters {
width:18.9%!important;
}

.primary_nav ul li.toys, .primary_nav ul li.deals {
width:11%;
}

.primary_nav ul li.last {
border:none;
}

.primary_nav ul li:hover {
background:#666666;
}

.primary_nav ul li span.icons {
background:url(http://images.hobbytron.com/web/nav_icons.png) -11px 2px no-repeat;
display:inline-block;
height:44px;
width:48px;
vertical-align:middle;
}

.primary_nav ul li span.home {
background-position:-290px 1px;
}

.primary_nav ul li span.rc_helicopters {
background-position:-64px 1px;
width:59px;
}

.primary_nav ul li span.rc_drones {
background-position:-440px 1px;
width:50px;
}

.primary_nav ul li span.rc_vehicles {
background-position:-135px 1px;
width:33px;
}

.primary_nav ul li span.toys {
background-position:-198px 1px;
width:28px;
}

.primary_nav ul li span.deals {
background-position:-349px 2px;
width:37px;
}

.primary_nav ul li a.main {
color:#fff;
display:block;
font-family:'Oswald', sans-serif;
font-size:1.1em;
text-decoration:none;
}


/**** DROP DOWN ****/
.primary_nav ul li:hover .dropdown {
display:block;
}

.primary_nav ul li .dropdown p.section, .sb-slidebar p {
display:block;
color:#333;
font-size:.8em;
font-weight:bold;
padding:0 .8em;
text-align:left;
}

.primary_nav ul li .dropdown {
background:#f8f8f8;
border:1px #626262 solid;
border-top:none;
cursor:inherit;
display:none;
position:absolute;
top:42px;
}

.primary_nav ul li .dropdown hr {
border:1px #ccc solid;
border-width:1px 0 0 0;
margin:.1em 0 0 0;
}

.primary_nav ul li .nav-1 {
background:#f8f8f8 url(http://images.hobbytron.com/web/airsoft-bg-dropdown.jpg) no-repeat right top;
left:0;
width:99.8%;
}
.primary_nav ul li .nav-2 {
background:#f8f8f8 url(http://images.hobbytron.com/web/rc-helicopter-bg-dropdown.jpg) no-repeat right top;
left:24.4%;
width:600px;
}
.primary_nav ul li.rc_drones .dropdown {
left:43.5%;
width:420px;
}
.primary_nav ul li .nav-3 {
background:#f8f8f8 url(http://images.hobbytron.com/web/vehicle-bg-dropdown.jpg) no-repeat right top;
right:0;
}
.primary_nav ul li .nav-4 {right:0;}
.primary_nav ul li .nav-5 {right:0;}

.primary_nav ul li .dropdown {
padding-top:.5em;
}
	
.primary_nav ul li .dropdown p {
height:31px;
}
	
.primary_nav ul li .dropdown ul li a.title {
color:#444;
font-weight:bold;
text-transform:uppercase;
}
	
.primary_nav ul li .dropdown ul li {
background:#f8f8f8;
border-left:1px #ccc solid;
float:left;
height:auto;
padding:0 .5em .5em .5em;
width:188px;
}

.primary_nav ul li .nav-1 ul li {
width:200px;
}

.primary_nav ul li .nav-2 {
width:675px;
}

.primary_nav ul li .nav-2 ul li:first-child {
width:260px;
}

.primary_nav ul li.rc_drones .dropdown ul li:first-child {
width:210px;
}

.primary_nav ul li .nav-5 ul li {
width:205px;
}

.primary_nav ul li .dropdown ul li.first {
border-left:none;
}

.primary_nav ul li .dropdown ul li.last {
background:inherit;
border:none;
text-align:center;
width:180px;
}

.primary_nav ul li .dropdown ul li.last a:hover img {
background:inherit;
}

.primary_nav ul li .dropdown ul li a, .sb-slidebar ul li a {
color:#004b9c;
display:block;
font-size:.9em;
line-height:200%;
margin:.1em 0 .1em 0;
padding:0 .2em;
text-align:left;
}

.primary_nav ul li .dropdown ul li a:hover {
background:#ebebeb;
color:#333;
text-decoration:underline;
}

.primary_nav ul li .dropdown ul li.last a {
line-height:100%;
padding:.4em 0;
text-align:center;
}

.primary_nav ul li .nav-1 .dropdown_img, .primary_nav ul li .nav-2 .dropdown_img, .primary_nav ul li .nav-3 .dropdown_img  {
position:absolute;
right:-28px;
}

.primary_nav ul li .nav-1 .dropdown_img {
bottom:10px;
}

.primary_nav ul li .nav-2 .dropdown_img {
top:10px;
}

.primary_nav ul li .nav-3 .dropdown_img {
bottom:18px;
}

.primary_nav ul li .dropdown .values {
background:#ebebeb;
clear:both;
color:#444;
font-weight:bold;
text-transform:uppercase;
}

.primary_nav ul li .dropdown .values span {
padding:0 1em;
}




.sb-slidebar ul li.holiday a.main {
background:#BA3316 url(http://images.hobbytron.com/product_icons/present-icon.png) no-repeat 1% 35%;
padding-left:2.1em;
padding-top:0;
}

.sb-slidebar ul li.holiday a.main strong {
color:#fff;
}

.sb-slidebar ul li.holiday-clear a.main {
background:#196C0C url(/media/product_icons/money-sign-icon.png) no-repeat 1% 35%;
padding-left:1.6em;
padding-top:0;
}

.sb-slidebar ul li.holiday-clear a.main strong {
color:#fff;
}

.primary_nav ul li .dropdown .holiday_promo, .primary_nav ul li .dropdown .holiday-clear {
background:#196C0C;
clear:both;
color:#444;
font-weight:bold;
padding:0 1em;
text-transform:uppercase;
}

.primary_nav ul li .dropdown .holiday_promo {
background:#BA3316;
}

.primary_nav ul li .dropdown .holiday_promo a {
background:url(http://images.hobbytron.com/product_icons/present-icon.png) no-repeat 0 3px;
color:#f1f1f1;
font-size:1.4em;
font-weight:bold;
padding:5px 0 5px 32px;
}

.primary_nav ul li .dropdown .holiday-clear a {
background:url(/media/product_icons/money-sign-icon.png) no-repeat 0 3px;
color:#fff;
font-size:1.4em;
font-weight:bold;
padding:3px 0 5px 28px;
}


/**** CONTENT ****/
.content p {
line-height:130%;
margin:1em;
}

.subtitle {
color:#333;
font-size:1.8em;
font-weight:bold;
padding:1em;
}

.breadCrumb {
border:1px #e7e7e7 solid;
border-width:1px 0;
float:none;
margin:1em;
padding:1em 0!important;
text-align:left;
width:auto;
}

.disclaimer {
font-size:.7em;
padding:0 1em;
text-align:left;
}

p.value_props {
margin:1em 0;
}

p.value_props_cat {
margin:1em 0 .5em;
padding-top:.255em;
}

/****PRODUCT PAGE ***/
.availability h3 {
color:#333;
font-size:1.4em;
font-weight:bold;
}

p.product_featured_reviews {
background:url(http://images.hobbytron.com/web/quote_icon_sm.gif) no-repeat 10px 15px;
border:1px #ccc solid;
border-width: 1px 0;
color:#333;
font-size:1.5em;
line-height:180%;
margin:3em 2em 1em; 
padding:.5em .5em .5em 3em;
text-align:left;
}

.featured_on {
margin-left:.8em;
}

.featured_on img {
vertical-align:middle;
}

.featured_on a {
margin-left:2.1em;
}

.testimonials p {
background:url(http://images.hobbytron.com/web/quote_icon.gif) no-repeat 0 9px;
padding:0 0 0 60px;
}

.testimonials p i {
color:#666;
display:block;
font-style:italic;
font-weight:bold;
padding:0 0 1em 0;
text-align:right;
}

p.bottom_testimonials {
background:url(http://images.hobbytron.com/web/quote_icon.gif) no-repeat 10px 15px;
border:1px #ccc solid;
border-width:1px 0;
color: #333;
font-size:1.5em;
line-height:180%;
margin:3em auto 2em;
padding:.5em .5em .5em 5em; 
text-align:left;
width:69%;
}

p.bottom_testimonials i {
color:#666;
display:block;
font-style:italic;
font-weight:bold;
text-align: right;
}

.smBanner {
text-align:center;
}

.smBanner img {
padding:.5em 0 0;
}

.subscription_banner {
background:#f1f1f1 url(/media/landing/subscription-bg-cat.jpg) no-repeat top left;
border:1px #ccc solid;
clear:both;
margin:.5em auto;
padding:.5em 1em;
position:relative;
width:843px;
}

.subscription_banner a {
display:block;
height:100px;
font-size:2.8em;
line-height:108%;
margin:0 .3em 0 3em;
text-decoration:none!important;
}

.subscription_banner a span {
color:#bb1e1e;
}

.subscription_banner a img {
padding:0 .9em;
vertical-align:middle;
width:70px;

-moz-transform: scaleX(-1);
-o-transform: scaleX(-1);
-webkit-transform: scaleX(-1);
transform: scaleX(-1);
-ms-filter: "FlipH";
}

.subscription_banner a .click_here_category {
background:url(http://images.hobbytron.com/web/click_here_2013_cat.gif) no-repeat 0 0; 
float:right;
height:30px;
margin:0 1.2em 0 0;
position:absolute;
right:134px;
bottom:10px;
width:125px;
}

.google_share .subscription_banner {
margin:0;
}

.google_share .subscription_banner a {
line-height:137%;
}

p.home_bottom_txt {
font-size:1em;
margin-top:3em
}

.home_bottom_txt p a {
font-weight:normal;
}

/****HOME PAGE ****/
.home_promo {
margin-bottom:2em;
}

.home_promo .promo_left {
float:left;
margin:0 1em 0 1.5em;
}

.home_promo .promo_left a:hover {
text-decoration:none;
}

.home_promo .promo_left h2 {
color:#333;
font-family: 'Oswald', sans-serif;
font-size:1.3em;
letter-spacing:1px;
line-height:125%;
text-align:left;
width:250px;
}

.home_promo .promo_left p {
margin:0;
text-align:left;
}

.home_promo .promo_left p.price {
color:#333;
font-size:1.7em;
}


/****CATEGORY****/
.category {
clear:both;
font-size:.7em;
}

.airsoft_positions {
text-align:center;
}

.hover img {
-webkit-transition:all .3s ease;
-moz-transition:all .3s ease;
-o-transition:all .3s ease;
-ms-transition:all .3s ease;
transition:all .3s ease;
}

.hover img:hover {
-webkit-transform:scale(1.04);
-moz-transform:scale(1.04);
-ms-transform:scale(1.04);
-o-transform:scale(1.04);
 transform:scale(1.04);
}


/****NEWSLETTER SIGN UP *****/
.newsletter_form, .newsletter_form_footer, .newsletter_form_products, .newsletter_form_popup, .newsletter_form_promos {
background-color:#f8f8f8;
border:1px #d9d9d9 solid;
font-family:Arial, sans-serif;
margin:0;
padding:0 .5em .5em;
text-align:center;
width:189px;
}

.newsletter_form_popup {
padding:.3em .5em .3em;
width:400px;
}

.newsletter_form h2, .newsletter_form_footer  h2, .newsletter_form_products h2, .newsletter_form_popup h2, .newsletter_signup_promos h2 {
color:#444;
font-weight:normal;
margin:0 0 .5em 0;
text-align:left;
}

.newsletter_form h2 {
margin:0;
padding:.55em 0 .55em 0;
}

.newsletter_form_popup h2 {
font-size:1.4em;
}

.newsletter_form_products h2 {
font-size:1.8em;
}

.newsletter_form h2 img {
float:left;
padding:.05em .3em 0 0;
width:auto!important;
}

.newsletter_form input.text, .newsletter_form_footer input.text, .newsletter_form_products input.text, .newsletter_form_popup input.text, .newsletter_signup_promos input.text {
border:1px solid #ccc;
border-radius:4px;
box-shadow: inset 0 1px 2px #ddd;
color:#666;
font-family:Arial, sans-serif;
font-size:1.3em;
margin:.3em auto;
padding:.4em;
width:155px;
-webkit-box-shadow:inset 0 1px 2px #ddd;
-moz-box-shadow:inset 0 1px 2px #ddd;
}

.newsletter_form_popup input.text {
font-size:1.1em;
width:95%;
}

.newsletter_form input:focus, .newsletter_form_footer input:focus, .newsletter_form_products input:focus, .newsletter_form_popup input:focus {
border:1px #999 solid;
color:#000;
outline-width: 0;
}

.newsletter_options, .newsletter_type {
display:none;
}

.newsletter_options label input, .newsletter_type label input {
margin-top:0;
vertical-align:middle;
}

.newsletter_options label, .newsletter_type label {
background:#f1f1f1;
border:1px #ddd solid;
cursor:pointer;
display:block;
font-size:1.5em;
margin:.5em auto;
padding:.5em;
text-align:left;
width:85%;
}

.newsletter_form_popup label {
font-size:inherit;
}

.newsletter_form_products label.left_side, .newsletter_form_popup label.left_side, .newsletter_signup_promos label.left_side {
float:left;
height:96px;
width:45%;
}

.newsletter_form_products label.right_side, .newsletter_form_popup label.right_side, .newsletter_signup_promos label.right_side {
float:right;
width:42%;
}

.newsletter_options label p, .newsletter_type label p, .newsletter_options label span, .newsletter_type label span {
display:block;
height:66px;
margin:.5em 0 0;
text-align:center;
}

.newsletter_signup_promos .newsletter_type {
height:125px;
}

#newsletter_submit, #newsletter_submit_footer, #newsletter_submit_products, #newsletter_submit_popup, #newsletter_submit_promos {
/*background:#007ec6 url(http://images.hobbytron.com/web/newsletter_button.gif) no-repeat 0 0;*/
background: url(http://images.hobbytron.com/web/newsletter-button-bg.gif) no-repeat 0 0;
border:none;
color:#366194;
cursor:pointer;
display:block;
/*font-family:'Oswald', sans-serif;*/
font-family:webSlab,sans-serif;
font-size:1.5em;
font-weight:bold;
height:33px;
margin:0 auto;
width:170px;
}

#newsletter_submit_popup {
font-size:1.1em;
margin-bottom:.4em;
}

#newsletter_submit:hover, #newsletter_submit_footer:hover, #newsletter_submit_products:hover,#newsletter_submit_popup:hover, #newsletter_submit_promos:hover {
background-position:0 -35px;
}

.newsletter_form p, .newsletter_form_products p, .newsletter_signup_promos p {
font-size:1.5em;
margin:.5em;
text-align:left;
}

.newsletter_form_footer p {
font-size:1.3em;
}

.newsletter_form_popup p {
font-size:inherit;
line-height:150%;
}

.newsletter_form_footer, .newsletter_form_products {
margin:.5em 0;
padding:1em;
width:262px;
}

.newsletter_form_products {
width:73%;
}

.newsletter_form_footer  h2, .newsletter_signup_promos h2 {
font-size:2em;
}

.newsletter_form_footer  h2 img, .newsletter_form_products h2 img, .newsletter_form_popup h2 img, .newsletter_signup_promos h2 img {
float:left;
padding:.1em .3em 0 0;
}

.newsletter_form_footer input.text, .newsletter_form_products input.text {
width:247px;
}

.newsletter_form_popup .share {
border:1px #ccc solid;
border-width:1px 0;
margin:1em 0;
padding:.5em 3em;
}

.newsletter_form_popup .share p {
color:#666;
float:left;
font-weight:bold;
}

.newsletter_form_popup .share iframe {
height:24px;
margin-top:1px;
width:80px;
}

.newsletter_promo {
background:#f8f8f8;
cursor:pointer;
position:relative;
}

.newsletter_promo span.banner {
background: url(http://images.hobbytron.com/web/newsletter-button-bg.gif) no-repeat 0 0;
color:#366194;
display:block;
font-size:1.5em;
font-family:webSlab,sans-serif;
font-weight:bold;
height:33px;
line-height:33px;
position:absolute;
bottom:-3px;
left:25%;
width:170px;
}

.newsletter_signup_products form {
min-height:91px;
}

.newsletter_signup_promos {
clear:both;
padding-top:1em;
}

.newsletter_form_promos {
margin:2em auto;
padding:1em;
width:80%;
}

.newsletter_signup_promos input.text {
float:left;
margin:0 1em;
width:247px;
}

.newsletter_dailydeals {
font-size:.7em;
}

/***DISQUS****/
.disqus {
background:#f7f7f7;
border:1px #ccc solid;
margin:5em auto 0;
padding:3em;
width:762px;
}

.disqus  h2 {
color:#222;
font-family:Arial, serif;
font-size:3em;
font-weight:bold;
padding-bottom: 1em;
}

/***DAILY DEAL PAGE ****/
.title_bookmarks {
float:right;
margin-top:.5em;
padding-right:1em;
}

.dailydeal_badge {
border-bottom:5px #B9292D solid;
clear:both;
margin:0 auto .5em auto;
padding-top:1em;
width:98%;
}

.dailydeal_badge img {
float:left;
}

.dailydeal_cat {
clear:both;
margin:0 auto;
}

.dailydeal_cat h5 {
background:#f1f1f1;
border-bottom:1px #eee solid;
padding:.5em;
}

.dailydeal_cat .left {
border:1px #dbdbdb solid;
float:left;
margin:1em;
width:46.8%;
}

.dailydeal_cat .product .left {
border:none;
margin:0;
width:inherit;
}

.dailydeal_cat .product .right {
float:right;
margin-top:1em;
width:240px;
}

.dailydeal_cat .image {
height:300px;
position:relative;
}

.dailydeal_cat .image img {
height:auto;
margin:auto;
max-height:210px;
max-width:230px;
position:absolute;
top:0;
bottom:34%;
width:auto;
}

.dailydeal_cat span.brand_icon img {
position:absolute;
left:0;
bottom:0;
right:inherit;
top:inherit;
width:inherit!important;
}

.dailydeal_cat .title {
font-size:.9em;
line-height:180%;
margin:.3em 0;
max-height:80px;
overflow:hidden;
text-align:left;
}

.dailydeal_cat .title a {
font-size:1.3em;
font-weight:normal;
}

.dailydeal_cat .price {
font-size:1.2em;
margin:.5em 0;
}

.dailydeal_cat .regular {
clear:both;
color:#666;
margin:.5em 0 0;
}

.dailydeal_cat .regular .strike {
text-decoration:line-through;
}

.dailydeal_cat .price strong {
display:block;
font-size:2em;
margin-top:.5em;
}

.dailydeal_cat .save {
color:#BB0628;
margin:.2em 0 .5em;
}

.dailydeal_cat .category_reviews {
display:block;
margin:0;
padding:0 0 1em;
}

.dailydeal_cat .add_button {
margin:0;
}

.dailydeal_cat .add_to_cart_category {
background: url(http://images.hobbytron.com/add_to_cart_2013_cat.gif) no-repeat top center;
display: block;
height: 30px;
width: 125px;
}

.dailydeal_cat .more {
font-size:1em;
margin:1em 0;
}

.dailydeal_cat .more a {
color:#333;
font-weight:normal;
}

.dailydeal_cat .featured_deal {
float:none;
height:310px;
margin:4em auto 1em;
width:70%;
}

.dailydeal_cat .featured_deal  .image {
height:280px;
}

.dailydeal_cat .featured_deal  .image img {
max-height:300px;
max-width:370px;
bottom:0;
}

.dailydeal_cat .featured_deal .product .right {
width:315px;
}

/**** SOCIAL POPUP ****/
.google_share {
background:#f5f5f5;
border-top:8px #0f9d58 solid;
box-shadow:2px 1px 5px #5C5C5C;
color:#444;
display:none;
font-size:1em;
margin:0 auto;
padding:.7em;
position:fixed;
bottom:8px;
left:0;
z-index:7;
}

.google_share span {
float:left;
line-height:24px;
padding-right:2em;
}

/*** ERROR 404 ****/
.error404 h1.pagetitle {
float:none;
margin:0;
padding:1em 0 0;
text-align:center;
}

.error404 #search_form {
float:none;
margin:0 auto;
width:50%;
}

/**** BOTTOM ****/
.bottom {
width:796px;
}

.bottom .header {
height:auto;
}

.bottom .header .search_form {
display:block;
float:none;
margin:1em 1em;
padding:0;
position:relative;
}

.bottom .header .search_form input.search_field {
font-size:14px;
height:20px;
margin-bottom:1em;
width:80.8%;
}

.bottom .bottom_banners {
clear:both;
}

/****TAB SLIDERS ****/
.top_carousel_tabs {
clear:both;
margin:0 auto;
padding:2em 0 0;
}

.top_carousel_tabs h2 {
padding-left:1em;
}

.top_carousel_tabs p {
margin-top:1.6em;
text-align:center;
}

.top_carousel_tabs a {
background:#f7f7f7;
border:1px #ddd solid;
border-radius:5px;
color:#366194;
cursor:pointer;
margin-right:1em;
padding:0.6em 1em;
text-decoration:none;
}

.top_carousel_tabs a.active {
background:#f1f1f1;
border:1px #ccc solid;
}

.top_carousel_tabs a:hover {
background:#f1f1f1;
border:1px #ccc solid;
text-decoration:none!important;
}

.tabSlider {
clear:both;
font-size:.7em;
padding:0 2em;
margin:1.8em 0 1em;
position:relative;
width:1063px;
}

.tabSlider  .wrapper {
background:#fff;
height:243px;
margin:0 0 0 24px;	
overflow:hidden;
position:relative;
}

.tabSlider  ul {
text-align:left;
width:1005px;
}

.tabSlider  ul li {
border-left:1px #eee solid;
float:left;
margin:0;
padding:.8em 1em;
position:relative;
width:177px;
z-index:0;
}

.tabSlider  ul li.first {
border:none;
}

.tabSlider ul li a {
font-size:1.2em;
}

.tabSlider ul li a.image {
display:block;
height:125px;
line-height:13;
text-align:center;
}

.tabSlider ul li a.title {
display:block;
height:50px;
line-height:130%;
overflow:hidden;
margin-bottom:.5em;
}

.tabSlider span.price {
font-size:1.6em;
line-height:130%;
}

.tabSlider span.price strong {
color:red;
}

.tabSlider span.save {
color:#333;
display:block;
}

.tabSlider span.save strong {
color:green;
font-size:1.1em;
font-weight:normal;
}

.tabSlider .archivePrev, .tabSlider .archiveNext {
cursor:pointer;
height:38px;
padding:103px 0;
position:absolute;
top:0;
width:27px;
}

.tabSlider .archivePrev {
background:url(http://images.hobbytron.com/web/carousel-arrows.png) no-repeat 0 center;
left:5px;
z-index:5;
}

.tabSlider .archiveNext {
background:url(http://images.hobbytron.com/web/carousel-arrows.png) no-repeat -63px center;
right:10px;
z-index:5;
}

.tabSlider .archivePrev:hover {
background-position:-26px center;
}

.tabSlider .archiveNext:hover {
background-position:-90px center;
}


/**** TEMP ****/
.content {
background:#fff;
}

.content a {
font-family:Arial,Verdana;
text-decoration:none;
}

.content a:hover {
text-decoration:underline;
}

.columns p.name {
height:34px;
}

.home_bottom_categories {
padding:10px;
}

.home_bottom_categories td {
line-height:200%;
}

.right_border {
border-right:1px gray solid;
}

.content_column {
width:78%;
}

.right_column {
padding:0 .5em;
width:12%
}

.red {
color:red;
}

table.outside_border {
border-width:0 0 1px 0;
}

table.header_border {
border:none;
}

.related_categories {
clear:both;
margin:0 1em;
}

p.related_info {
color:#444;
clear:both;
font-size:1.2em;
line-height:180%;
}

.search .refinements ul li {
line-height:160%;
}

.breadCrumb a {
color:#366194;
font-size:1.1em;
font-weight:normal;
}

.breadCrumb img {
padding:0 .5em;
}

h1.pagetitle {
clear:both;
color:#333;
float:left;
font-size:1.5em!important;
line-height:inherit!important;
margin:.5em
}

.pagetitle font {
display:block;
margin:1.5em .3em;
}

h4.pagetitle {
padding-top:.5em;
}

.search .breadcrumbs {
font-size:1.2em;
text-align:left;
}

.search .search_results p.title, .search .sorting p {
font-size:1.3em;
}

.related_categories a {
font-weight:normal;
}

.sum {
font-size:1.2em;
line-height:180%;
}

#singleSlider-1 ul li a.title, #singleSlider-2 ul li a.title, #singleSlider-3 ul li a.title, #doubleSlider-1 ul li a.title {
font-size:1.2em;
line-height:135%;
}

#singleSlider-1 span.price, #singleSlider-2 span.price, #singleSlider-3 span.price, #doubleSlider-1 span.price {
display:block;
margin-bottom:.3em;
}

.airsoft_positions_right h3 {
font-size:1.3em;
font-weight:bold;
margin:.3em 0;
}

.airsoft_positions_right p {
margin:0;
}

#tab1 ul li {
list-style-type:disc;
margin-left:4em;
padding:.2em 0;
}

#tab1 iframe, #tab1 embed, #tab1 object {
height:530px;
width:820px;
}

.product_recommendations_content h2, .multi h2 {
font-size:1.6em;
font-weight:bold;
}

.table_border {
margin-bottom:1em;
padding:1em;
}

.table_border .Moretitle h1 {
color:#444;
font-size:1.3em;
line-height:130%;
}

.product_icons .icons {
top:16px;
}

p.progress_bar {
margin:.2em 0 0 28%;
height:33px;
}

p.progress_bar img {
float:left;
}

p.progress_bar input.button8 {
background:url(/media/web/step-02.gif) no-repeat left top;
border:none;
color:#fff;
cursor:pointer;
float:left;
height:33px;
margin:0;
padding:0;
text-indent:-9999px;
text-transform:capitalize;
width:154px;
}

p.progress_bar .continue {
cursor:pointer;
}

.need_help {
color:#666;
float:left;
font-size:1.5em;
margin:.5em;
line-height:150%;
width:25%;
}

.need_help img {
float:left;
padding:.2em .5em 0 0;
}

.need_help strong {
color:#777;
}

.secure {
padding-right:.5em;
}

.secure .norton {
float:left;
margin:-5px 1em;
}

.secure .geo {
float:left;
margin:10px 5px;
}

p.cart_sign_up {
border:1px #ddd solid;
font-size:1.1em;
margin:.5em auto .2em;
padding:.5em;
text-align:center;
width:400px;
}

table.cart {
margin:0 .5em 1em;
width:99%;
}

table.cart th {
border-bottom:1px #ccc solid;
color:#666;
display:none;
font-size:1.1em;
padding-bottom:.3em;
}

table.cart th.cart_sku {
text-align:left;
}

table.cart th.cart_price, table.cart th.cart_total {
text-align:right;
}

table.cart_bottom table.inv_err, table.cart_bottom table.ups_error, table.cart_bottom table.checkout_err {
border:1px #ccc solid;
}

table.cart_bottom .inv_err, table.cart_bottom .ups_error, table.cart_bottom .checkout_err {
background-color: #F1F1F1;
/*background:#FFFFDF;
color:#333;
font-size:1.1em;
line-height:150%;
margin-bottom:.5em;*/
margin:.5em 0 1em;
padding:0 .5em;
vertical-align:middle;
}

.cart_coupon p, .gift_certificate_placement p {
font-size:1.4em;
}

.cart tr {
border-bottom:1px #ddd solid;
}

.cart td {
background-color:#F9F9F9;
font-size:1.2em;
border-top:1px #ddd solid;
padding:0 .3em;
}

td.cart_name {
padding-left:1em;
}

.cart td.cart_cp_name {
padding:1em 0;
}

.cart_bottom {
padding:0 1em;
}

.cart_bottom p {
margin:0;
}

.cart_bottom td.totals_all_txt, .cart_bottom td.totals_all {
padding-top:.5em;
font-weight:bold;
}

.cart_bottom .ship_orders {
font-size:1.1em;
font-weight:bold;
margin: 1.4em 0;
text-align: center;  
}

.cart_promo {
margin-bottom:1em;
}

#ship_options td {
padding-bottom:.5em;
}

.paymentselection {
display:none;
}

.buttons, .instruct {
text-align:center;
}

table.instruct { 
font-size:1.2em;
margin-top:2em;
}

table.instruct td {
padding:.5em 0;
}

.shopping_cart_banners_first {
border:none;
padding:0 0 2em 0;
}

.airsoft_positions h3 {
font-size:1.3em;
font-weight:bold;
margin:.5em 0;
}

.airsoft_positions p {
margin:0;
}

.newletter_icons {
display:block;
font-size:1.2em;
margin-bottom:2em;
}

.newletter_icons img {
vertical-align:middle;
}

.faq h3, .help h3, .contact_us h3, .learning-center h3 {
font-weight:bold;
font-size:1em;
margin:1em 0;
}

.faq p, .help p, .contact_us p, .learning-center p {
font-size:1em;
line-height:180%;
margin:1em 0;
}

.learning-center ul, .learning-center ol {
margin-left:4em;
}

.learning-center ul li, .learning-center ol li  {
font-size:1em;
padding:.5em 0;
}

.learning-center ul li {
list-style-type:disc;
}

.learning-center ol li {
list-style-type:decimal;
}

.learning-center a {
font-weight:normal;
}

td.category .left .header {
background:inherit;
}

/**** END TEMP ****/

